Metabase 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1356354 漏洞类型 跨站脚本
发布时间 2018-10-17 更新时间 2018-10-26
CVE编号 CVE-2018-0697 CNNVD-ID CNNVD-201810-721
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-721
|漏洞详情
Metabase是一款开源的数据分析、处理工具。 Metabase 0.29.3及之前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞在用户的Web浏览器中执行任意脚本。
|参考资料

来源:jvndb.jvn.jp

链接:https://jvndb.jvn.jp/en/contents/2018/JVNDB-2018-000105.html